=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
#export DH_VERBOSE=1

export PYBUILD_NAME=pyprofibus
export PYBUILD_SYSTEM=distutils
#export PYBUILD_DEBUG=1

export PYBUILD_DESTDIR_python3=debian/destdir-py3-pyprofibus/
export PYBUILD_DESTDIR_python3-dbg=debian/destdir-py3-pyprofibus-dbg/

export PYTHONDONTWRITEBYTECODE=1
export PYTHONPATH=
export PYTHONSTARTUP=
export PYTHONINSPECT=

export PYPROFIBUS_CYTHON_BUILD=0
export PYPROFIBUS_CYTHON_PARALLEL=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	true
